/* Embed overrides for iframe widget */
body,
.main-container,
.site-main {
    background-color: #ffffff !important;
    background-image: none !important;
    overflow-x: hidden;
}

.container-block {
    padding: 0;
    max-width: 100%;
}

.content-area-block {
    flex: 0 0 100%;
    max-width: 100%;
}

.faq-section {
    padding-top: 20px;
    padding-bottom: 20px;
}

.faq-section .faq-content .card .card-header h5 {
    margin: 0;
}

.faq-section .faq-content .card .card-header .btn-link:focus {
    box-shadow: none;
    outline: none;
}

.elements-tabs .nav-tabs {
    flex-wrap: wrap;
}

.elements-tabs .nav-tabs .nav-item {
    margin-bottom: 8px;
}

.files a:hover {
    color: #1e38ae;
    text-decoration: underline;
}

@media (max-width: 767px) {
    .elements-tabs .nav-tabs li a {
        padding-left: 16px;
        padding-right: 16px;
        font-size: 14px;
    }

    .faq-section .faq-content .card .card-header .btn-link {
        font-size: 18px;
        padding-right: 40px;
    }
}
